      .itemdis {
              
              display: none!important;
          }
          
          .pro-main .pro-page-03 .swiper-fade .text-note .swiper-slide .text-box {
              
              
                  background: unset;
          }
          .pro-main .pro-page-03 .swiper-fade .text-note .swiper-slide .text-box .d {
              
                  color: #fff;
                  position: relative;
          }
.pro-main .pro-page-03 .swiper-fade .text-note .swiper-slide .text-box .d span {
    
    margin-right: 15px;
    width: 8px;
    height: 8px;
    /* background: #fa7619; */
    /* display: flex; */
    color: #fa7619;
    transform: scale(0.8);
}
          .pro-main .pro-page-03 .swiper-fade .text-note {
              
              display: none;
          }
          .pro-main .pro-page-03 .text-note {
              
              display: none;
          }
   
               .pro-main .pro-page-03 .swiper-fade .text-note {
              
         position: absolute;
    bottom: 120px;
    left: 51%;
    transform: translate(-50%, 0%);
    z-index: 5;
    width: 90%;
    display: block;
          }
          
          .pro-main .pro-page-03 {
              
                  padding-bottom: 5vw!important;
          }
          .pro-main .pro-page-03 .text-note {
              
              padding: 0!important;
          }
          @media screen and (max-width: 1300px) {
    .pro-main .pro-page-03 {
        padding: 40px 20px 40px;
    }
}

      @media screen and (max-width: 768px) { 
         .pro-main .pro-page-03 .swiper-fade .text-note {
    
        bottom: 60px!important;
    
} 
.pro-main .pro-page-03 .swiper-fade .text-note .swiper-slide .text-box .d span {
    
        margin-right: 5px;
}


.pro-main .pro-page-03 .pic-text-swiper .text .tab-slide .text-box {
    
            padding: 15px 2px!important;
}
.pro-main .pro-page-03 .pic-text-swiper .pic .swiper-slide .meidia-box {
    
        padding-bottom: 60%!important;
}

.pro-main .pro-page-03 .text-note .swiper-slide .text-box .d span {
    
        color: #fa7619;
    transform: scale(0.8);
            margin-right: 10px;
}
.pro-main .pro-page-03 .text-note {
    
            width: 90%;
        margin: 0 auto;
           padding: 20px 0px!important;
}
    
    .pro-main .pro-page-03 .text-note .swiper-slide .text-box {
        
            padding: 0!important;
    }
    .pro-main .pro-page-03 .swiper-fade .text-note {
        
        display: none!important;
    }
    .pro-main .pro-page-03 .text-note {
         display: block!important;
        
    }
    
    .pro-main .pro-page-03 {
        
        padding-bottom: 0vw !important;
    }
      }

